Subject: [os2genau_digest] No. 805
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 16 Feb 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 15 February 2004
 Number  805
**************************************************

Subjects for today
 
1  Re:  St George Internet Banking : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  St George Internet Banking : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  St George Internet Banking : Michael Barrow" <thebarrows at iinet dot net dot au>
4  Re:  St George Internet Banking : Michael Barrow" <thebarrows at iinet dot net dot au>
5  Re:  St George Internet Banking : David Forrester" <davidfor at internode.on dot net>
6  Re:  St George Internet Banking : David Shearer" <dshe5874 at bigpond dot net dot au>
7  Re:  St George Internet Banking : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 15 Feb 2004 08:24:54 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  St George Internet Banking

Or simply load PREFBAR.XPI which add a selection window to select what you want Mozilla to look like
- Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.

Cheers/2

Ed.

Ian Manners wrote:

> Hi David
>
> > How do you do that?
>
> exit ibmbrowser, mozilla, or Firebird etc, look for the file 'prefs.js' and
> add the line :-
>
> user_pref("general.useragent.override", "Mozilla/5.0 (WinXP; U; WinXP; rv:1.6) Gecko/20031214");
>
> You will need to see what the actual line is for IE, Netscape etc for XP and replace
> the relevant bits in that line.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> I call things as I see them; If I didn't see them, I make them up!

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 15 Feb 2004 08:41:32 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  St George Internet Banking

Also of interest ....

Using Mozilla 1.4 with Prefbar, no error messages but the browser hangs up.

Using Opera/2 however gets a lot further until it complains about the JAVA version - looking at the FAQs
- the following explanation is given:

===========================
 Question 1 - Why do I need to change to Sun Java?
Internet Banking currently uses the Microsoft Virtual Machine (Microsoft VM) java applet as its
interface.
As part of a settlement agreement with Sun Microsystems, Microsoft will no longer be authorised by Sun
to have the ability to support the Microsoft VM and recommends that customers do not continue to use
Microsoft VM in production environments.
To make your transition easier we have entered into an agreement with Sun Microsystems inc. to provide
their version of Java VM. You can download the Java software from our downloads page.
Refer to Microsoft or Sun for further information.

=========================

I guess this could be part of the problem - perhaps St George should code in non-supplier specific
Javascript ?? After all that the whole concept of JAVA !!

Cheers/2

Ed.

Ed Durrant wrote:

> Or simply load PREFBAR.XPI which add a selection window to select what you want Mozilla to look like
> - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
>
> Cheers/2
>
> Ed.
>
> Ian Manners wrote:
>
> > Hi David
> >
> > > How do you do that?
> >
> > exit ibmbrowser, mozilla, or Firebird etc, look for the file 'prefs.js' and
> > add the line :-
> >
> > user_pref("general.useragent.override", "Mozilla/5.0 (WinXP; U; WinXP; rv:1.6) Gecko/20031214");
> >
> > You will need to see what the actual line is for IE, Netscape etc for XP and replace
> > the relevant bits in that line.
> >
> > Cheers
> > Ian Manners
> > http://www.os2site dot com/
> >
> > I call things as I see them; If I didn't see them, I make them up!
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 15 Feb 2004 22:18:24 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  St George Internet Banking

** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 15 Feb
2004 08:24:54 +1100

> Or simply load PREFBAR.XPI which add a selection window to select what you want Mozilla to look like
> - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
> 
> Cheers/2
> 
> Ed.

Ed,
Where would one find "prefbar.xpi"?
Regards,

Michael
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 15 Feb 2004 22:31:42 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  St George Internet Banking

** Reply to message from "Michael Barrow" <thebarrows at iinet dot net dot au> on Sun, 15
Feb 2004 22:18:24 GMT

> ** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 15 Feb
> 2004 08:24:54 +1100
> 
> > Or simply load PREFBAR.XPI which add a selection window to select what you want Mozilla to look like
> > - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
> > 
> > Cheers/2
> > 
> > Ed.
> 
> Ed,
> Where would one find "prefbar.xpi"?
> Regards,
> 
> Michael

>  

It's OK I found it at Mozilla dot org.
Installed direct from there and I now have it running.
St. George demo didn't like me being IE6 and XP but it accepted me as Moz 1.0
and Win 98 and the demo worked.
(Now if could just use their free money to pay my real bills).
Regards,

Michael
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 15 Feb 2004 22:49:19 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  St George Internet Banking

On Sun, 15 Feb 2004 22:18:24 GMT, Michael Barrow wrote:

>** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 15 Feb
>2004 08:24:54 +1100
>
>> Or simply load PREFBAR.XPI which add a selection window to select what you want Mozilla to look like
>> - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
>> 
>> Cheers/2
>> 
>> Ed.
>
>Ed,
>Where would one find "prefbar.xpi"?

PrefBar is at <http://prefbar.mozdev dot org>.  Most of the available
extensions for Mozilla, Firefox and Thunderbird are listed at
<http://extensionroom.mozdev dot org>.  There are other extensions to
change the User Agent.  I used UABar <http://uabar.mozdev dot org> for
along while, even though I also use PrefBar.  For Firefox, I'm deciding
between "User Agent Toolbar Widget" (which is an offshoot of UABar) and
"User Agent Switcher".

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 15 Feb 2004 21:48:56 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  St George Internet Banking

Where is it on Mozilla dot org?

Can you give me the string for the browser id that worked.  What version of java and browser are you using.

David

On Sun, 15 Feb 2004 22:31:42 +0000 (GMT), Michael Barrow wrote:

>** Reply to message from "Michael Barrow" <thebarrows at iinet dot net dot au> on Sun, 15
>Feb 2004 22:18:24 GMT
>
>> ** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 15 Feb
>> 2004 08:24:54 +1100
>> 
>> > Or simply load PREFBAR.XPI which add a selection window to select what you want Mozilla to look like
>> > - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
>> > 
>> > Cheers/2
>> > 
>> > Ed.
>> 
>> Ed,
>> Where would one find "prefbar.xpi"?
>> Regards,
>> 
>> Michael
>
>>  
>
>
>It's OK I found it at Mozilla dot org.
>Installed direct from there and I now have it running.
>St. George demo didn't like me being IE6 and XP but it accepted me as Moz 1.0
>and Win 98 and the demo worked.
>(Now if could just use their free money to pay my real bills).
>Regards,
>
>Michael

> 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 15 Feb 2004 21:56:05 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  St George Internet Banking

You absolutely deserve a medal!!!!!!  It f****king worked I cant believe it.  Installing the prefbar.xpi and moz 
1.0 and win98 worked!!!!

Thanks a million

David

On Sun, 15 Feb 2004 22:31:42 +0000 (GMT), Michael Barrow wrote:

>** Reply to message from "Michael Barrow" <thebarrows at iinet dot net dot au> on Sun, 15
>Feb 2004 22:18:24 GMT
>
>> ** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 15 Feb
>> 2004 08:24:54 +1100
>> 
>> > Or simply load PREFBAR.XPI which add a selection window to select what you want Mozilla to look like
>> > - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
>> > 
>> > Cheers/2
>> > 
>> > Ed.
>> 
>> Ed,
>> Where would one find "prefbar.xpi"?
>> Regards,
>> 
>> Michael
>
>>  
>
>
>It's OK I found it at Mozilla dot org.
>Installed direct from there and I now have it running.
>St. George demo didn't like me being IE6 and XP but it accepted me as Moz 1.0
>and Win 98 and the demo worked.
>(Now if could just use their free money to pay my real bills).
>Regards,
>
>Michael

> 

----------------------------------------------------------------------------------